/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_VIDEO_TITLE" = "Video";
"SETTINGS_AUDIO_TITLE"="Audio";
"SETTINGS_TIME_STRETCH_AUDIO"="Audio diregang-masa";
"SETTINGS_BACKGROUND_AUDIO"="Main balik audio di latar belakang";
"SETTINGS_GENERIC_TITLE"="Generik";
"SETTINGS_PASSCODE_LOCK"="Kunci Kod Laluan";
"SETTINGS_PASSCODE_LOCK_ALLOWTOUCHID"="Benarkan ID Sentuh untuk buka";
"SETTINGS_DECRAPIFY"="Optimumkan nama item untuk paparan";
"SETTINGS_VIDEO_FULLSCREEN"="Main video dalam skrin penuh";
"SETTINGS_CONTINUE_VIDEO_PLAYBACK"="Teruskan main balik";
"SETTINGS_CONTINUE_AUDIO_PLAYBACK"="Teruskan main balik audio";
"SETTINGS_CONTINUE_PLAYBACK_NEVER"="Tidak sesekali";
"SETTINGS_CONTINUE_PLAYBACK_ASK"="Tanya";
"SETTINGS_CONTINUE_PLAYBACK_ALWAYS"="Sentiasa";
"SETTINGS_NETWORK_PLAY_ALL"="Main item berikutnya secara automatik";

"SETTINGS_SKIP_LOOP_FILTER"="Nyasekat penapis";
"SETTINGS_SKIP_LOOP_FILTER_NONE"="Tiada penyahsekatan (terpantas)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF"="Menyahsekat sederhana";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY"="Menyahsekat rendah";

"SETTINGS_NETWORK_CACHING_TITLE"="Aras Caching Rangkaian";
"SETTINGS_NETWORK_CACHING_LEVEL_LOWEST"="Kependaman Terendah";
"SETTINGS_NETWORK_CACHING_LEVEL_LOW"="Kependaman Rendah";
"SETTINGS_NETWORK_CACHING_LEVEL_NORMAL"="Biasa";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGH"="Kependaman Tinggi";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGHEST"="Kependaman Tertinggi";

"SETTINGS_PLAYBACK_SPEED_DEFAULT"="Kalajuan mainbalik lalai";

"SETTINGS_GESTURES"="Kawal main balik dengan gerak isyarat";
"SETTINGS_GESTURES_VOLUME"="Leret ke atas/bawah untuk volum";
"SETTINGS_GESTURES_PLAYPAUSE"="Ketuk untuk main/jeda";
"SETTINGS_GESTURES_BRIGHTNESS"="Leret ke atas/bawah untuk kecerahan";
"SETTINGS_GESTURES_SEEK"="Leret kanan/kiri untuk jangkau";
"SETTINGS_GESTURES_CLOSE"="Picit untuk tutup";
"SETTINGS_GESTURE_JUMP_DURATION"="Jangkamasa pembolehubah lompat";

"SETTINGS_SUBTITLES_TITLE"="Sarikata";
"SETTINGS_SUBTITLES_FONT"="Fon";
"SETTINGS_SUBTITLES_TEXT_ENCODING"="Pengekodan Teks";
"SETTINGS_SUBTITLES_FONTSIZE"="Saiz fon relatif";
"SETTINGS_SUBTITLES_FONTSIZE_SMALLEST"="Terkecil";
"SETTINGS_SUBTITLES_FONTSIZE_SMALL"="Kecil";
"SETTINGS_SUBTITLES_FONTSIZE_NORMAL"="Biasa";
"SETTINGS_SUBTITLES_FONTSIZE_LARGE"="Besar";
"SETTINGS_SUBTITLES_FONTSIZE_LARGEST"="Terbesar";
"SETTINGS_SUBTITLES_BOLDFONT"="Guna fon Tebal";
"SETTINGS_SUBTITLES_FONTCOLOR"="Warna fon";
"SETTINGS_SUBTITLES_FONTCOLOR_WHITE"="Putih";
"SETTINGS_SUBTITLES_FONTCOLOR_BLACK"="Hitam";
"SETTINGS_SUBTITLES_FONTCOLOR_GRAY"="Kelabu";
"SETTINGS_SUBTITLES_FONTCOLOR_SILVER"="Perak";
"SETTINGS_SUBTITLES_FONTCOLOR_RED"="Merah";
"SETTINGS_SUBTITLES_FONTCOLOR_FUCHSIA"="Fuchsia";
"SETTINGS_SUBTITLES_FONTCOLOR_YELLOW"="Kuning";
"SETTINGS_SUBTITLES_FONTCOLOR_GREEN"="Hijau";
"SETTINGS_SUBTITLES_FONTCOLOR_NAVY"="Biru Kelasi";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS"="Ketebalan Garis Luar";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NONE"="Tiada";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THIN"="Nipis";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NORMAL"="Biasa";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THICK"="Tebal";

"SETTINGS_DEINTERLACE"="Nyahselang-seli";
"SETTINGS_DEINTERLACE_ON"="Hidup";
"SETTINGS_DEINTERLACE_OFF"="Mati";
"SETTINGS_DEINTERLACE_AUTO"="Automatik";

"SETTINGS_FEEDBACK"="Maklumbalas";
"SETTINGS_SEND_FEEDBACK"="Hantar Maklumbalas";
"SETTINGS_SEND_RATING"="Sila Beri Penarafan VLC untuk iOS";

"SETTINGS_FILE_SYNC"="Penyegerakkan Fail";
"SETTINGS_WIFISHARING_IPv6"="Sokongan IPv6 untuk Perkongsian WiFi";
"SETTINGS_UNLINK_DROPBOX"="Nyahpaut dari Dropbox";
"SETTINGS_UNLINK_GOOGLEDRIVE"="Nyahpaut dari Google Drive";
"SETTINGS_UNLINK_ONEDRIVE"="Nyahpaut dari OneDrive";
"SETTINGS_FTP_TEXT_ENCODING"="Mengekod Teks untuk sambungan FTP";

"SETTINGS_ARTWORK"="Kerja Seni";
"SETTINGS_DOWNLOAD_ARTWORK"="Muat Turun Kerja Seni";

"ABOUT_APP_TV"="Perihal VLC untuk tvOS";